html, body {
  height: 100%;
}
body {
  background-color: #ebebf3;
  color: #000000;
}
.coming_soon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.coming_soon img {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  max-width: 100%;
  width: 100%;
}